<?php

    define( "use_amp", true );

	include "library.php";
	
	$cxn = start_code();

	page_header( "Melbourne Paraplanning (Melbourne, regional Victoria)", $cxn );


    write_page_text( "victoria_text.php", 1 );

?>